#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.7
visibility:           public
id:                   swagger2-2.8.7-LqtRzGM9y5b8j3nIdTf6QF
key:                  swagger2-2.8.7-LqtRzGM9y5b8j3nIdTf6QF
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  938ccd65d3b1b49a51cb55957f05f7f3
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.7-LqtRzGM9y5b8j3nIdTf6QF
depends:
    QuickCheck-2.14.3-HRNXVef5MBp4UExMFXdeaL
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    aeson-pretty-0.8.9-E5smfri2cJLK157ePQvQ61 base-4.15.1.0
    base-compat-batteries-0.12.2-JTiTtH97PDwHc7d5MT8N5G
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    generics-sop-0.5.1.2-GuW3tW9POUeDgjnWWI6XmZ
    hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    http-media-0.8.0.0-JW8wVal7ONn8gtxIwp2a4U
    insert-ordered-containers-0.2.5.2-AMgOvrxvtqgIgeOCexMkWk
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT mtl-2.2.2
    network-3.1.3.0-8zUwKO0Sm5f7Rw5zeC6grI
    optics-core-0.4.1-7tvrceT4t3GIjrMHPomSzY
    optics-th-0.4.1-2vhOs3ddVjvJLoAhdLGrPI
    scientific-0.3.7.0-K0ypbSyuCqS5Fd30xEyG2S template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    uuid-types-1.0.5-LWAtvAxEBmL9aa5ZYLC5yU
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

